<?xml version="1.0" encoding="utf-8"?>
<Animation>
      <Path>Art\Sprite Sheets\gui_sheet.dds</Path>
  <Position y="990" x="867"/>
  <FrameCount>8</FrameCount>
  <FramesPerSecond>6</FramesPerSecond>
  <FrameSize x="124" y="124"/>
  <PlayForward>1</PlayForward>
  <PingPongMode>0</PingPongMode>
  <Loop>1</Loop>
  <HotSpot x="39" y="93"/>
</Animation>